@media (min-width: 1024px) {
  .product-list.product-list-thumbs .product-item-thumb {
    width: 20% !important;
  }
  .site-sidebar.right {
    display: none !important;
  }
  .site-main.page-folder .site-main__inner {
    padding-right: 0 !important;
  }
  .news-body {
    width: 24% !important;
    padding-left: 5px;
    padding-right: 5px;
  }
  .news-body-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .main-blocks-wrapper .product-list .product-item-thumb {
    width: 100% !important;
  }
}
.folders-shared-wrap {
  padding-left: 20px !important;
}
@media (max-width: 588px) {
  .top-panel .top-panel-in-wrap .top-panel-in .folter-ico.fixx-panel {
    display: table-cell !important;
    font-size: 14px;
    font-weight: 400;
  }
}
